HUNABKU_MANIFEST

The default.xml is by default selected by repo
for now, we will handle versions with branches.

TODO: Discuss about the version control of the default manifest
and the possibility to use different names in the manifest file(.xml)